Loading...
Searching...
No Matches
GaussianMixtureFactor.h File Reference

A set of GaussianFactors, indexed by a set of discrete keys. More...

Go to the source code of this file.

## Classes

class | gtsam::GaussianMixtureFactor
| Implementation of a discrete conditional mixture factor. More...
struct | gtsam::traits< GaussianMixtureFactor >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

A set of GaussianFactors, indexed by a set of discrete keys.

Author
  Fan Jiang
  Varun Agrawal
  Frank Dellaert

Date
  Mar 12, 2022